On 02/16/06 16:07 Nikos Vassiliadis said the following:
I tried to build PicoBSD using sources from RELENG_4 on a
4.10-RELEASE-p5 system and it failed. I (think|know) it's working
again on RELENG_6, but I want to use 4.x branch. So, which
sources should I get to build it?

this may come too late, but what was the error when you tried to build it ?

--
Regards,                           /\_/\   "All dogs go to heaven."
[EMAIL PROTECTED]                (0 0)    http://www.alphaque.com/
+==========================----oOO--(_)--OOo----==========================+
| for a in past present future; do                                        |
|   for b in clients employers associates relatives neighbours pets; do   |
|   echo "The opinions here in no way reflect the opinions of my $a $b."  |
| done; done                                                              |
+=========================================================================+
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to